<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6ecb995ade0caee711091be5d49e17bf">
  <dict>
    <!--2021-12-29 18:11:00.000-->
    <string key="hw_replace_country_code">+81</string>
  </dict>
</config>
